@charset "UTF-8";
/* CSS Document */


/* common */

/*****Reset*****/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	background-image: url(../images/background02.jpg);
	background-attachment: fixed;
}
body {
	overflow-x: hidden;
}
/*clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

.notext {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
body {
	font-size: 100%;
	line-height:150%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #ffffff;
	background-image: url(../images/background.jpg) ;
	background-repeat: repeat-y;
	font-size:14px;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}
#containar {
	width: 1000px;
}
img {
	border: none;
}
a {
	color:#00B9EF;
	text-decoration: none;
}
a:hover {
	color:#00B9EF;
	text-decoration: underline;
}
li {
	list-style:none;
}
.left {
	float: left;
}
.right {
	float: right;
}
h2 {
	margin-bottom:30px;
}
h3 {
	color:#FF7900;
	font-size:160%;
	margin-bottom:20px;
	line-height:30px;
	font-family:'Hiragino Mincho ProN', serif;

}
h4 {
	margin-bottom:20px;
	padding-top:20px;
}
p {
	line-height: 150%;
	color: #ffffff;
}
image_left {
	float:left;
}
.navi {
	width:27px;
	height:49px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:20px;
}
.pagetop_image {
	width:42px;
	height:64px;
}
/*********************************header********************************/

#header {
	width:1000px;
	height: 130px;
	position:fixed!important;
	z-index:2000;
	background-color:#FFFFFF;
	background-image: url(../images/header.jpg);
	background-repeat:no-repeat;
}
#header_logo {
	position: absolute;
	top: 18px;
}
#header #menu {
	position: absolute;
	top: 78px;
	background-image: url(../images/g_nav.png);
	background-repeat: no-repeat;
	width: 576px;
	margin-left: 260px;
}
#menu li {
	float: left;
	list-style:none;
}
#menu li a {
	display: block;
	background-repeat: no-repeat;
	height: 22px;
}
#menu li#menu_01 a {
	width: 138px;
}
#menu li#menu_01 a:hover {
	background-image: url(../images/g_nav.png);
	background-repeat: no-repeat;
	width: 138px;
	background-position: 0px -22px;
}
#menu li#menu_02 a {
	width: 93px;
}
#menu li#menu_02 a:hover {
	background-image: url(../images/g_nav.png);
	background-repeat: no-repeat;
	width: 93px;
	background-position: -138px -22px;
}
#menu li#menu_03 a {
	width: 91px;
}
#menu li#menu_03 a:hover {
	background-image: url(../images/g_nav.png);
	background-repeat: no-repeat;
	width: 91px;
	background-position: -231px -22px;
}
#menu li#menu_04 a {
	width: 95px;
}
#menu li#menu_04 a:hover {
	background-image: url(../images/g_nav.png);
	background-repeat: no-repeat;
	width: 95px;
	background-position: -322px -22px;
}
#menu li#menu_05 a {
	width: 83px;
}
#menu li#menu_05 a:hover {
	background-image: url(../images/g_nav.png);
	background-repeat: no-repeat;
	width: 83px;
	background-position: -417px -22px;
}
#menu li#menu_06 a {
	width: 75px;
}
#menu li#menu_06 a:hover {
	background-image: url(../images/g_nav.png);
	background-repeat: no-repeat;
	width: 75px;
	background-position: -500px -22px;
}
#header #font_size {
	position: absolute;
	top: 50px;
	width: 80px;
	margin-left: 880px;
	color:#000000;
}
#header .textresizer {
	position: absolute;
	background-image: url(../images/moji.png);
	background-repeat: no-repeat;
	width: 74px;
	height: 26px;
	top:20px;
}
.textresizer li {
	float: left;
	list-style:none;
}
.textresizer li a {
	display: block;
	background-repeat: no-repeat;
	height: 26px;
}
.textresizer li#textresizer_01 a {
	width: 17px;
}
.textresizer li#textresizer_01 a:hover {
	background-image: url(../images/moji.png);
	background-repeat: no-repeat;
	width: 22px;
	background-position: 0px -26px;
}
.textresizer li#textresizer_02 a {
	width: 26px;
}
.textresizer li#textresizer_02 a:hover {
	background-image: url(../images/moji.png);
	background-repeat: no-repeat;
	width: 26px;
	background-position: -17px -26px;
}
.textresizer li#textresizer_03 a {
	width: 30px;
}
.textresizer li#textresizer_03 a:hover {
	background-image: url(../images/moji.png);
	background-repeat: no-repeat;
	width: 30px;
	background-position: -43px -26px;
}
/*********************************top********************************/
#top {
	width:1000px;
	padding-top:130px;
	height:600px;
	z-index:-1;
}
#top img#main_text{
	position: absolute;
	display: inline;
	z-index:1000;
	left: 0px;
	top: 130px;
}

/*************************section_01 / INFORMATION&SNS*************************/
#section_01 {
	width:1000px;
	padding-bottom:30px;
	/* ページ内リンク位置調整 */
	padding-top:130px;
	margin-top:-130px;
	background-position: 0 130px;
}
#section_01 .left_box {
	width:460px;
	padding-top:20px;
	padding-left:50px;
	float:left;
	margin-bottom:10px;
}

#section_01 .left_box #feed {
	width:400px;
	background:url(../images/information/background.png) top left repeat;
	padding:10px;
	height:350px;
}
#section_01 .left_box #feed li {
	background:url(../images/information/list_mark.png) no-repeat;
	background-position:0px 0px;
	padding:0 0 0 15px;
	line-height:120%;
	margin-bottom:10px;
}

#section_01 .left_box #twitter {
	width:420px;
	background:url(../images/information/background.png) top left repeat;
	height:350px;
}


#section_01 .left_box #tweet {
	width:420px;
	padding-left:10px;
}
#section_01 .left_box #tweet .twitter-timeline {
	height:155px;
}


#section_01 .right_box {
	width:450px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:30px;
	float:left;
}
#section_01 .pagetop_image {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#section_01 .right_box #facebook {
	width:440px;
	height:407px;
	background:url(../images/information/background.png) top left no-repeat;
}
#section_01 .right_box #facebook {
	width:420px;
	height:407px;
}
#section_01 .right_box #twitter {
	width:420px;
	background:url(../images/information/background.png) top left repeat;
	height:350px;
}

#section_01 .right_box #fb {
}
#section_01 .right_box iframe.facebook_kiji {
color:#FFFFFF;

}

#section_01 #insta_box {
	width:900px;
	padding-top:0px;
	padding-left:50px;
	padding-right:50px;
	margin-bottom:30px;
	float:left;
}

/*************************section_02 / PROFILE*************************/
#section_02 {
	width:1000px;
	padding-bottom:30px;
	/* ページ内リンク位置調整 */
	padding-top:130px;
	margin-top:-130px;
	background-position: 0 130px;
}
#section_02 .main_box {
	width:936px;
	padding-top:20px;
	padding-left:32px;
	padding-right:32px;
	padding-bottom:20px;
}
#section_02 .left_box {
	width:460px;
	padding-top:20px;
	padding-left:30px;
	float:left;
}
#section_02 .right_box {
	width:460px;
	padding-top:20px;
	padding-left:20px;
	padding-right:30px;
	float:left;
}

#section_02 .pagetop_image_01 {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top:20px;
	margin-bottom:20px;
}


/*************************section_03 / RESULT*************************/
#section_03 {
	width:1000px;
	height:100%;
	background:url(../images/result/result_background.jpg) top no-repeat ;
	/* ページ内リンク位置調整 */
	padding-top:130px;
	margin-top:-130px;
	background-position: 0 130px;
}
#section_03 .main_box {
	width:936px;
	padding-top:20px;
	padding-left:32px;
	padding-right:32px;
	padding-bottom:20px;
}
#section_03 #main_box #result {
	margin-left:32px;
}
#section_03 #main_box #result a {
	color:#000000;
}
#section_03 #main_box #result .date {
	width:180px;
	background-color:#e6e6e6;
	height: 35px;
	padding-left:20px;
	padding-top:20px;
	color:#000000;
	float:left;
	font-weight:900;
}
#section_03 #main_box #result .result {
	width:716px;
	background-color:#E6E6E6;
	height: 35px;
	padding-left:20px;
	padding-top:20px;
	color:#000000;
	float:left;
	font-weight:bold;
}
#section_03 #main_box #result {
	behavior: url(../lib/iepngfix/iepngfix.htc);
}
/* tabheader-end */
#section_03 dl {
}
#section_03 dt.black {
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	width:180px;
	float:left;
	background-image:url(../images/result/background.png);
}
#section_03 dt.gray {
	background-position: left 4px;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	width:180px;
	float:left;
	background-image:url(../images/result/background_gray.png);
}
#section_03 dd.black {
	background-position: left 4px;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	width:716px;
	float:left;
	background-image:url(../images/result/background.png);
}
#section_03 dd.gray {
	background-position: left 4px;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	width:716px;
	float:left;
	background-image:url(../images/result/background_gray.png);
}
#section_03 .two_line {
	min-height:50px;
}
#section_03 .three_line {
	min-height:65px;
}
#section_03 .pagetop_image {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#section_03 .last {
	min-height:50px;
	margin-bottom:30px;
}
/*************************section_04 / GALLERY*************************/


#section_04 {
	/* ページ内リンク位置調整 */
	padding-top:130px;
	margin-top:-130px;
	background-position: 0 130px;
}
#section_04 .main_box {
	width:1000px;
	padding-top:20px;
	padding-bottom:20px;
}
#section_04 #main_box #result {
}
#section_04 #main_box #result a {
	color:#000000;
}

/*************************section_04 / instagram*************************/
.instagram li{
	float:left;
	width:200px;
	height:200px;
	position: relative;

}
/*.instagram li img{

	 display: block;
 margin-left: auto;
 margin-right: auto;
	max-height:188px;
	

}*/
.instagram li img{
	position: absolute;
max-height: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
	font-family: 'object-fit: cover;'; /*IE対策*/
	opacity: .8;
}

.cover {
    display: inline-block;
    background-color: #ccc;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
	opacity: .8;
}

.instagram li img:hover{
	opacity: 1;
    transition: opacity .1s ease-in-out;
}

.object_fit_img { 
object-fit: cover; 
font-family: 'object-fit: cover;'
}

/******section_04 / Flickr ************/
#section_04 #galleryFlickr {
	width:100%;
	display:block;
}
#section_04 #galleryFlickr ul {
	width:100%;
	overflow: hidden;
	height: 100%;
}
#section_04 #galleryFlickr ul li {
	float:left;
	display:block;
	list-style-type:none;
}
#section_04 #more {
	width:80px;
	height:30px;
	float:right;
	margin-top:-60px;
	padding-right:30px;
}
#section_04 a #more {
	width:80px;
	height:30px;
	background-image:url(../images/more.png);
	background-repeat: no-repeat;
	background-position: 0px -30px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
#section_04 a #more:hover {
	width:80px;
	height:30px;
	background-image:url(../images/more.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
/*************************section_05 / ABOUT *************************/
#section_05 {
	width:1000px;
	background:url(../images/about_background.jpg) top no-repeat;
	/* ページ内リンク位置調整 */
	padding-top:130px;
	margin-top:-130px;
	background-position: 0 130px;
}
#section_05 .main_box {
	width:1000px;
	padding-bottom:30px;
}
#section_05 .left_box {
	width:460px;
	padding-top:20px;
	padding-left:30px;
	padding-bottom:50px;
	float:left;
}
#section_05 .right_box {
	width:460px;
	padding-top:20px;
	padding-left:20px;
	padding-right:30px;
	padding-bottom:50px;
	float:left;
}
#section_05 .pagetop_image {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/*************************section_06 / CONTACT*************************/
#section_06 {
	/* ページ内リンク位置調整 */
	padding-top:130px;
	margin-top:-130px;
	background-position: 0 130px;
}
#section_06 .contact {
	width:936px;
	padding-top:20px;
	padding-left:32px;
	padding-right:32px;
	padding-bottom:20px;
}
#section_06 .form {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#section_06 .form_title {
	margin-left:50px;
	float:left;
	padding-bottom:50px;
	height:auto;
}
#section_06 .form_box {
	padding-left:250px;
	padding-bottom:50px;
	height:auto;
}

#section_06 input {
line-height:30px; 
}

#section_06 input.field_2407590 {
	width:400px;
	height:30px;
	border:none;
	background-repeat:no-repeat;
	font-size:14px;
	box-shadow:1px 1px 1px inset;
}
#section_06 input.field_2407564 {
	width:400px;
	height:30px;
	border:none;
	background-repeat:no-repeat;
	font-size:14px;
	box-shadow:1px 1px 1px inset;
}


#section_06 textarea.field_2407591 {
	width:400px;
	border:none;
	background-repeat:no-repeat;
	font-size:14px;
	box-shadow:1px 1px 1px inset;
}

#section_06 .corner {
border: 1px solid #FFF;
padding: 0;
padding-left:5px;
padding-top:5px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
background: #FFF;
behavior: url(js/pie.htc);
}

span.ctSelect {
	width:400px;
	line-height: 33px;
	height: 33px;
	padding: 0 0 0 10px;
	background:url(../images/select.png) top left no-repeat;
}

#section_06 select {
	width:400px;
	height:30px;
}


#section_06 input.submit {
	background:url(../images/contact_transmit.png);
	width:180px;
	height:52px;
	border:none;
	background-repeat:no-repeat;
}

#section_06 .pagetop_image {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/*************************footer*************************/
#footer {
	width:1000px;
	height:1000px;
	background-image: url(../images/footer_background.jpg);
	background-repeat:no-repeat;
	color:#ffffff;
	margin-bottom:-50px;
}
#footer .main_box {
	width:936px;
	padding-top:20px;
	padding-left:32px;
	padding-right:32px;
	padding-bottom:20px;
}
p.footer {
	text-align:center;
	color:#000000;
}





#footer .main_box.sponsor_box {
	width:100%;
	margin-bottom:25px;
}
#sponsor ul li {
	width:100%;
	float: left;
	overflow: hidden;
	margin-bottom:25px;
}
#sponsor #menu_00 {
	width:178px;
	height:60px;
	padding-top:20px;
	padding-left:50px;
	float: left;
}
#sponsor #menu_01 {
	width:114px;
	height:60px;
	padding-top:20px;
	padding-left:50px;
	float: left;
}
#sponsor #menu_02 {
	display:block;
	width:61px;
	height:55px;
	margin-left:95px;
	padding-top:20px;
	float: left;
}
#sponsor #menu_03 {
	display:block;
	width:80px;
	height:61px;
	margin-left:85px;
	padding-top:20px;
	float: left;
}
#sponsor #menu_04 {
	display:block;
	width:99px;
	height:61px;
	margin-left:100px;
	padding-top:20px;
	float: left;
}
#sponsor #menu_05 {
	display:block;
	width:122px;
	margin-left:80px;
	padding-top:20px;
	float: left;
	height: 61px;
}

#sponsor #menu_12 {
	display:block;
	width:125px;
	margin-left:60px;
	padding-top:55px;
	float: left;
	height: 61px;
	padding-right: 10px;
}


#sponsor #menu_06 {
	display:block;
	width:103px;
	margin-left:60px;
	padding-top:35px;
	float: left;
	height: 61px;
	padding-right: 10px;
}
#sponsor #menu_07 {
	
	width:137px;
	height: 42px;
	margin-left:55px;
	display:block;
	padding-top:45px;
	float: left;
}
#sponsor #menu_08 {
	display:block;
	width:122px;
	height:61px;
	margin-left:20px;
	padding-top:40px;
	float: left;
	padding-right: 0px;
}

#sponsor #menu_13 {
	display:block;
	width:110px;
	height:42px;
	margin-left:45px;
	padding-top:55px;
	float: left;
	padding-left:20px;
}

#sponsor #menu_09 {
	
	width:132px;
	height:21px;
	margin-left:25px;
	padding-top:40px;
	display:block;
	float: left;
	padding-left: 20px;
}



#sponsor #menu_10 {
	display:block;
	width:125px;
	height:42px;
	margin-left:65px;
	padding-top:55px;
	float: left;
	padding-left:20px;
}


#sponsor #menu_11 {
	display:block;
	width:124px;
	height:28px;
	margin-left:10px;
	padding-top:48px;
	float: left;
	padding-left:20px;
}




#footer_menu {
	background-image: url(../images/g_nav.png);
	background-repeat: no-repeat;
	width: 480px;
		height: 22px;
	/*width: 576px;*/
	margin:50px auto;
}

#footer_menu li {
	float: left;
	list-style:none;
}
#footer_menu li a {
	display: block;
	background-repeat: no-repeat;
	height: 22px;
}
#footer_menu li#menu_01 a {
	width: 138px;
}
#footer_menu li#menu_01 a:hover {
	background-image: url(../images/g_nav.png);
	width: 138px;
	background-position: 0px -22px;
}
#footer_menu li#menu_02 a {
	width: 93px;
}
#footer_menu li#menu_02 a:hover {
	background-image: url(../images/g_nav.png);
	width: 93px;
	background-position: -138px -22px;
}
#footer_menu li#menu_03 a {
	width: 91px;
}
#footer_menu li#menu_03 a:hover {
	background-image: url(../images/g_nav.png);
	width: 91px;
	background-position: -231px -22px;
}

#footer_menu li#menu_04 a {
	width: 95px;
}
#footer_menu li#menu_04 a:hover {
	background-image: url(../images/g_nav.png);
	width: 95px;
	background-position: -322px -22px;
}
#footer_menu li#menu_05 a {
	width: 83px;
}
#footer_menu li#menu_05 a:hover {
	background-image: url(../images/g_nav.png);
	background-repeat: no-repeat;
	width: 83px;
	background-position: -417px -22px;
}
#footer_menu li#menu_06 a {
	width: 75px;
}
#footer_menu li#menu_06 a:hover {
	background-image: url(../images/g_nav.png);
	background-repeat: no-repeat;
	width: 75px;
	background-position: -500px -22px;
}
/*#footer_menu li#menu_12 a {
	width: 125px;
}
#footer_menu li#menu_12 a:hover {
	background-image: url(../images/g_nav.png);
	background-repeat: no-repeat;
	width: 125px;
	background-position: -417px -22px;
}*/
         